/*
	Imperia Style Sheet definition
	   (c) pirobase imperia gmbh 1995-2005

	      Master Style Sheet

COLOR TABLE:
		  <- darker  base  lighter ->
      | -90  | -60  | -30  |  0   | +30  | +60  | +90
-------------------------------------------------------
blue  |00315C|0A4F7A|286D98|468BB6|64A9D4|82C7F2|A0E5FF
red   |0A0000|280000|460000|821E26|00315C|A03C44|BE5A62
beige |584C3E|766A5C|94887A|B2A689|DOC4B6|EEE2D4|FFFFF2
orange|930C00|A12A00|CF4800|ED6600|FF841E|FFA23C|FFC05A

------------------------------------
                MAIN DESIGN
------------------------------------*/

body, select, p, tr, td, th
{
    font-size   : 12px;
    font-family : Verdana, Helvetica, Arial, sans-serif;
    color : #535c64;
}

input {
    color: #525C65;
    border: 1px solid #7F9DB9;
    background-image:url('/imperia/skin/images/login/loginback.gif');
}

input [type="checkbox"], input[type="image"] {
	border: none;
	background-image: none;
}

select, textarea {
    background-image : url('/imperia/skin/images/login/loginback2.gif');
    background-repeat:repeat-x;
    color: #525C65;
    border: 1px solid #7F9DB9;
}

body {
    margin           : 0px;
    padding          : 0px;
    color            : #000000;
    background-image : url("/imperia/skin/images/lines_blue.gif");
}

form {
	margin			 : 0px;
}

.normal {
    border           : none;
    background-image : none;
}

/*----------------------------------
              LINK DESIGN
------------------------------------*/

a:visited, a:link, a:active
{COLOR: #8e5835; TEXT-DECORATION: none;}

/*	SMALL LINKS IN LINK LIST	*/
.Asmall
{COLOR: #000000; font-size: 9pt;}

a:hover, a:hover .Asmall
{COLOR: #000000; TEXT-DECORATION: underline;}

/*	LINKS IN MAIN MENU	*/
.Amain {
    color : #757d83;
    PADDING-BOTTOM: 5px;
}
a.Amain {
	color: #424951;
}
a.Amaintop:visited, a.Amaintop:link, a.Amaintop:active {
	color: #4f5860;
}
a.Amaintop:hover {
	color: #a12309;
	text-decoration: none;
}

.tblTop
{COLOR: #640008; font-weight: bold;}

a:hover .Amain
{TEXT-DECORATION: underline}

.cat {
	font-weight: bold;
	white-space: nowrap;
}

a.cat:link, a.cat:visited, a.cat:active {
	color: #8E5835;
	text-decoration: none;
}
	
a.cat:hover {
	color: #000000;
	text-decoration: underline;	
}
/* LINKS IN BOTTOM MENU */
a.bottomlinks:visited, a.bottomlinks:link, a.bottomlinks:active {
    color : #959595;
}

em.disabled
{COLOR: #BE5A62; font-style: italic}

ol, li
{PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px}



/*----------------------------------
          TOP TABLE
------------------------------------*/

.t_version_text {
    color       : #959595;
    font-size   : 9px;
}

.t_title_text {
    color       : #962006;
    font-size   : 14px;
    /*    font-weight : 500; does not work with Mozilla !? */
    font-weight : bold;
    font-stretch: expanded;
    text-align  : center;
}

.t_user_text {
    color       : #545B63;
    font-size   : 9px;
    /*    font-weight : 500; does not work with Mozilla !? */
    font-weight : bold;
}

/* links in toptable */
a.t_LogoutLink:visited, a.t_LogoutLink:link, a.t_LogoutLink:active {
    color           : #959595;
    font-size       : 9px;
    white-space     : nowrap;
    text-decoration : none;
}

a.t_MenuLink:visited, a.t_MenuLink:link, a.t_MenuLink:active {
    color           : #545B63;
    font-size       : 10px;
    white-space     : nowrap;
    text-decoration : none;
}

.t_menu_text {
    color          : #545B63;
    font-size      : 10px;
    font-weight    : bold;
}

.t_time_text {
    color          : #545B63;
    font-size      : 10px;
    font-weight    : normal;
}

.t_row_0_center {
    background-image : url("/imperia/skin/images/toptable/row_0_center.gif");
    height : 21px;
}
.t_row_1_center {
    background-image : url("/imperia/skin/images/toptable/row_1_center.gif");
    height : 48px;
}
.t_row_2_center {
    background-image : url("/imperia/skin/images/toptable/row_2_center.gif");
    height : 23px;
}

/*----------------------------------
          BOTTOM TABLE
------------------------------------*/

#bottom-table {
    z-index: 3;
   /* DO NOT USE position: absolute; in order to let the MAM Horizontal Menu to occur in front of this #bottom-table div in IE6 */
    margin-top: 10px;
    width: 100%;
}
/* spacer cells */
.whiteLine {
    background-color : white;
}


.backgroundLine {
    background-color : white;
}

.b_row_0_center {
    background-image : url("/imperia/skin/images/bottomtable/row_0_center.gif");
    height : 4px;
}
.b_row_1_center {
    background-image : url("/imperia/skin/images/bottomtable/row_1_center.gif");
    height : 26px;
}
.b_row_2_center {
    background-image : url("/imperia/skin/images/bottomtable/row_2_center.gif");
    height : 12px;
}

div#bottom-table table, div#bottom-table table table {
    z-index: 3;
   
}
/*----------------------------------
              MAIN MENU TABLES
------------------------------------*/

a.navigation:link, a.navigation:visited, a.navigation:active, a.navigation:hover{
    color           : #474747;
    font-size       : 11px;
    text-decoration : none;
    font-weight     : bold
}

a.navigation:hover {
    color           : #821E26;
}

/*horizontal bars in main menu*/
.mmHead{
background-color:#FFC05A;
text-align:left;
}

/*rightmost cell in horizontal bar */
.mmHeadRight{
background-color:#FFC05A;
text-align:right;
}

/*----------------------------------
              CONTEXT MENUS
------------------------------------*/
.context{
	background-color:#FFFFFF;
}

.contextEnabled{
	background-color:#c5d2e6;
}

a.contextAnchor:visited, a.contextAnchor:link, a.contextAnchor:active {
    color: #484647;
    text-decoration: none;
}

a.contextAnchor:hover{
    color: #545B63;
    text-decoration: none;
}


a.contextAnchorEnabled:visited, a.contextAnchorEnabled:link, a.contextAnchorEnabled:active, a.contextAnchorEnabled:hover{
    color: #a12309;
    text-decoration: none;
}

/*----------------------------------
               LINK LIST
------------------------------------*/

/*contains complete link list*/
.llMain{
background-image:   url(/imperia/skin/images/lines_grey.gif);
/*background-color: #;*/
vertical-align:top;
text-align:center;
}

/*single cells in link list*/
.llLine{
/*background-color:#D0C4B6;*/
/*background-image:  url(../lines_grey.gif);*/
text-align:right;
padding-bottom:1px;
padding-top:1px;
}

/*headlines link list*/
.llHead{
/*background-image:  url(../lines_grey.gif);*/
/*background-color:#D0C4B6;*/
text-align:right;
padding-bottom:1px;
padding-top:1px;
}

/*headlines link list*/
.llHeadSpc{
background-color:#640008;
}

/*----------------------------------
           TABLES DIALOG BOXES
------------------------------------*/

/* top bars of dialog boxes */
.dlgHead {
	font-weight : bold;
	background-color : #eee2d4;
    	height : 27px;
    	font-weight : bold;
    	padding : 7px;
	color: #962006
}

.dlgRow {
    font-weight : bold;
    padding : 10px;
}

.dlgSpaceRow {
    background-color : #dde1ea;
    height: 0.4px;
    border: 0px;
    padding: 0.7px;
}



/* links in dialog headline */
a.dlgHeadLink:visited, a.dlgHeadLink:link, a.dlgHeadLink:active {
	color:#535c64;
	text-decoration: none;
/*	white-space: nowrap; */
}
a.dlgHeadLink:hover {
	color:#535c64;
	text-decoration: underline;
}

/* headlines in dialog boxes */
/*   used in site_scheduler.pl */
.dlgHeadline {
	background-color : #d5dde6;
	font-size : larger;
	font-weight : bold;
}

.dlgTable {
    font-size   : 24px;
    font-family : Verdana, Helvetica, Arial, sans-serif;
    padding : 0px;
    margin : 0px;
    border : none;
}

.dlg_row_0_left {
    background-image : url("/imperia/skin/images/contentblock/row_0_left.gif");
    width : 5px;	
}

.dlg_row_0_center {
    background-image : url("/imperia/skin/images/contentblock/row_0_center.gif");
    height : 5px;
    width: auto;
}

.dlg_row_0_right {
    background-image : url("/imperia/skin/images/contentblock/row_0_right.gif");
    width : 5px;
}

.dlg_row_1_left {
    background-image : url("/imperia/skin/images/contentblock/row_1_left.gif");
    width : 5px;
}

.dlg_row_1_center {
    background-image : url("/imperia/skin/images/contentblock/row_1_center.gif");
    font-weight : bold;
    color : #535c64;
    width: auto;
    vertical-align: middle;
}

.dlg_row_1_line {
    background-image : url("/imperia/skin/images/contentblock/title_line.gif");
    height : 5px;
}

.dlg_row_1_right {
    background-image : url("/imperia/skin/images/contentblock/row_1_right.gif");
    width : 5px;
}

.dlg_row_2_left {
    background-image : url("/imperia/skin/images/contentblock/row_2_left.gif");
    width : 5px;
}

.dlg_row_2_center {
    background-image : url("/imperia/skin/images/contentblock/row_2_center.gif");
    width: auto;
}

.dlg_row_2_right {
    background-image : url("/imperia/skin/images/contentblock/row_2_right.gif");
    width : 5px;
}

.dlg_row_3_left {
    background-image : url("/imperia/skin/images/contentblock/row_3_left.gif");
    width : 5px;
}

.dlg_row_3_center {
    background-image : url("/imperia/skin/images/contentblock/row_3_center.gif");
    height : 5px;
    width: auto;
}

.dlg_row_3_right {
    background-image : url("/imperia/skin/images/contentblock/row_3_right.gif");
    width : 5px;
}


.dlg_row_3_left_white {
    background-image : url("/imperia/skin/images/contentblock/row_3_left.gif");
    width : 5px;
}

.dlg_row_3_center_white {
    background-image : url("/imperia/skin/images/contentblock/row_3_center.gif");
    height : 5px;
    width: auto;
}

.dlg_row_3_right_white {
    background-image : url("/imperia/skin/images/contentblock/row_3_right.gif");
    width : 5px;
}

.dlg_row_footer_beige {
    background-image : url("/imperia/skin/images/contentblock/beige/row_footer.gif");
}

.dlg_row_footer_spacer_beige {
    background-color: #F0ECE6;
    height: 1px;
}

.dlg_row_3_left_beige {
    background-image : url("/imperia/skin/images/contentblock/beige/row_3_left.gif");
    width : 5px;
}

.dlg_row_3_center_beige {
    background-image : url("/imperia/skin/images/contentblock/beige/row_3_center.gif");
    width: auto;
}

.dlg_row_3_right_beige {
    background-image : url("/imperia/skin/images/contentblock/beige/row_3_right.gif");
    width : 5px;
}

.dlg_row_footer_blue {
    background-image : url("/imperia/skin/images/contentblock/blue/row_footer.gif");
}

.dlg_row_footer_spacer_blue {
    background-color: #8195B0;
    height: 1px;
}

.dlg_row_3_left_blue {
    background-image : url("/imperia/skin/images/contentblock/blue/row_3_left.gif");
    width : 5px;
}

.dlg_row_3_center_blue {
    background-image : url("/imperia/skin/images/contentblock/blue/row_3_center.gif");
    width: auto;
}

.dlg_row_3_right_blue {
    background-image : url("/imperia/skin/images/contentblock/blue/row_3_right.gif");
    width : 5px;
}

.blue_content_header, .blue_content_footer, .blue_content_header_small {
    background: #6A81A3;
}

.blue_content_header td, .blue_content_header th {
    padding: 20px 8px;    	
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    font-weight: bold;
    color: #FFFFFF;
    white-space: nowrap;
}

.blue_content_header a {
	color: #DDE1EA;
}

.blue_content_header_small td, .blue_content_header_small th {
	padding: 8px 8px;
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    font-weight: bold;
    color: #FFFFFF;
    white-space: nowrap;
}


/* headlines in dialog boxes by Marina*/
.dlg_row_1_centerMM {
    background-image : url("/imperia/skin/images/contentblock/row_1_center.gif");
    font-weight : bold;
    color : #962006;
    height : 27px;
    padding-left : 6px; 
}

/*----------------------------------
           colored rows
------------------------------------*/
.row0 {
    background-color : #DDE1EA;
    height : 35px;
    font-weight : bold;
    white-space: nowrap;
}

.row1 {
    background-color : #EFF0F5;
    height : 28px;
}

.row2 {
    background-color : #DDE1EA;
    height : 28px;
}


.smallrow0 {
    background-color : #6A81A3;
    height : 24px;
    font-weight : bold;
}

.smallrow0 td {
    color: white;
}

.smallrow1 {
    background-color : #EDF0F5;
    height : 18px;
}

.smallrow2 {
    background-color : #DDE1EA;
    height : 18px;
}

.smallrow3 {
    background-color : #EDF0F5;
    height : 18px;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}
/*----------------------------------
           Publisher
------------------------------------*/

/* publish table */
.publish {
	background-color : #EEE2D4;
	text-align : left;
        vertical-align:top;
	white-space : nowrap;
}
/* publish table-marina's versuche */
.publish2 {
	background-color : #ffffff;
	text-align : left;
        vertical-align : top;
	white-space : normal;
}
.pub_ob {
	background-color : #dde1ea;
	text-align : left;
        padding-left : 1em;
        padding-bottom : 4px;
        padding-top : 4px;
}

.pub_unt {
        background-color : #EFF0F5;
        text-align : right;
        vertical-align : bottom;
        padding-bottom : 3px;
}

/*----------------------------------
              Mail DESIGN
------------------------------------*/

.mailBgrd {
	background-color : #FFFFE8;
}

a.mail{
font-weight: bold;
color: #ED6600;
background-color: #D0C4B6;
}

a:hover.mail{
font-weight: bold;
color: #000000;
text-decoration: underline;
}

/*----------------------------------
           MDB DESIGN
------------------------------------*/
.inputfullwidth {
	width: 100%;
	background-color: #F9F9F9;
}

/*----------------------------------
              TEXT DESIGN
------------------------------------*/
.small
{font-size: 8pt}

.tiny
{font-size: 7pt}

.large
{font-size: 11pt}

.extraLarge
{font-size: 12pt}


.managerName, .managerNext
{
}

.form
{
}

.formLabel
{
}

.formError
{
	color:red;
}

.desktopfont_MM {
             color: #6a81a3;
}

.desktoptable {
	border:none;
	border-collapse:collapse;
}

th.desktopheader {
	background-color: #ffffff;
	color: #000000;
	white-space: nowrap;
	padding: 2px 5px;
	border: 1px #eef0f5 solid;
	border-bottom: none;
}


.desktopviewproperties {
	background: #6A81A3;	
}

.desktopcheckbox{
	float: none;
}

.desktopcheckboxtd {
	background: #ffffff;
	color: #000000;
	border-top:1px #f0ece6 solid;
	border-bottom:1px #f0ece6 solid;

}

.desktopoddrow {
	color: #3b424a; 
	background: #ffffff;
}

.desktopoddrow td {
	border:1px #eef0f5 solid;
}

.desktopevenrow {
	color: #3b424a;
	background: #e5e6e7;
}

.desktopevenrow td {
	border: 1px #ffffff solid;
}

.desktopchrome {
	color: black;
	background: #F1EEE8;
}

.desktopselect {
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    font-weight: bold;
	background-image: none;
    background-color: white;
}

.desktopheaderselect {
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    font-weight: bold;
    background: #FFFFFF;
}

.desktopbackground {
     background: white; 
}

.desktopheaderoptiontitle {
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    font-weight: bold;
    color: #FFFFFF;
}

.node_checkbox, .normal_input {
  	color: inherit;
	border: none;
	background-image: none;
}

input.radio {
  	color: inherit;
	border: none;
	background-image: none;
}

.desktopconfiguratorborder {
	background-color: #EEF0F5;
	padding: 5px;
	border: 1px solid #6A81A3;
}

.innerdesktop {
	background-color: white;
	border: 1px solid #6A81A3;
	border-collapse: collapse;
}

th.innerdesktop {
	color: #6A81A3;
	white-space: nowrap;
	padding: 2px 5px;
}

a:visited.desktopheader, a:active.desktopheader, a:link.desktopheader {
     color: #000000;
     text-decoration: none;
     font-weight: bold;
}

a:hover.desktopheader {
     color: #000000;
     text-decoration: underline;
     font-weight: bold;
}

a:visited.desktoplink, a:active.desktoplink, a:link.desktoplink {
     color: #3b424a;
     text-decoration: none;
}

a:hover.desktoplink {
     color: #3b424a;
     text-decoration: underline;
}

.blueheaderoptiontitle {
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    font-weight: bold;
    color: #FFFFFF;
    white-space: nowrap;
}
/*----------------------------------
              copyright
------------------------------------*/

.copyright {
	color: white;
	text-align: center;
	font-size: 8pt;
}

/*----------------------------------
              menu structure
------------------------------------*/

.menuViewToplevel  {
	font-weight : bold;
}

.menuView  {

}

.menuViewLink {
	font-size : smaller;
	color : #555555;
}

/*-----------------------------------
             site_metatools.pl
------------------------------------*/

a.pagelist:visited, a.pagelist:link, a.pagelist:active, a.pagelist:hover {
    color: #FAFAFA;
    text-decoration: none;
}


/*-----------------------------------
             tooltip
------------------------------------*/

div#infoDiv {
    background-color: #d5dde6;
    color: black; 
    font-size: 10px; 
    display: none; 
    height: auto; 
    position: absolute;
    border: 1px solid #95a1b8;
    padding: 3px 5px;
    z-index: 10;
}

/*-----------------------------------
            site_new_edit.pl
------------------------------------*/
.imp_error_message {
}

/*-----------------------------------
            New Archive
------------------------------------*/
span.page_selected {
    color: #fff;
    font-weight: bold;
    font-size: 1.1em;
   /* text-decoration: underline; */
}
a span.page_unselected {
    color: #f0ebe6;
}

.clear {clear: both;}
